prefix=D:/temp/2026_06_26_01_50_00_25610/RtmpKaYFyv/R.INSTALL138542eea5978/libopenexr/inst
libdir=${prefix}/lib/x86-64
includedir=${prefix}/include

Name: openjph
Description: Open source implementation of JPH
Version: 0.26.3
Requires: 
Libs: -L${libdir} -lopenjph
Cflags: -I${includedir} -D_FILE_OFFSET_BITS=64
